Forums GAMERGEN

[Résolu] Màj 5.00 M33-7

[Résolu] Màj 5.00 M33-7

Message non lupar gisauper_1 » 25 Avr 2012, 18:28

Bonjour à tous,
Cela fais un bout de temps que je n'ai pas toucher à ma PSP 1004, elle tourne pour l'instant en 5.00 M33-7 et j'ai vu qu'il y avais de nouveau CF et je me suis dit pourquoi pas la mettre a jour pour profiter des nouvelles fonctionnalités.
Alors si quelqu'un peut me donner la demarche à suivre ce serais sympa.
Merci et bonne soirée.
Dernière édition par Invité le 27 Avr 2012, 12:46, édité 2 fois.
gisauper_1

Re: Màj 5.00 M33-7

Message non lupar HackWhite » 25 Avr 2012, 18:50

1) tu install la dernière Mise à jour en date le 6.60

2) tu choisie d'installer un CF récent ;)
6.60 ME 6.60 PRO


3) fini ^^
HackWhite Gamer Maitre
Gamer Maitre
Messages: 396
Inscription: 23 Mar 2012, 20:46
Prénom: Hack
Pays: France

Re: Màj 5.00 M33-7

Message non lupar gisauper_1 » 25 Avr 2012, 18:54

Ben dis donc ça a évoluer plus besoin de downgrader, ni de pandoriser la batterie.
En tous cas merci beaucoup de cette reponse rapide, j'espere redecouvrir ma psp !!!
:tongue:
gisauper_1

Re: Màj 5.00 M33-7

Message non lupar HackWhite » 25 Avr 2012, 19:19

Derien ;)
HackWhite Gamer Maitre
Gamer Maitre
Messages: 396
Inscription: 23 Mar 2012, 20:46
Prénom: Hack
Pays: France

Re: Màj 5.00 M33-7

Message non lupar Calcidose » 26 Avr 2012, 08:37

Tu peux installer directement le cf sans passer par une mise à jour officiel, cela te fera gagner quelques secondes.
Calcidose Gamer Or
Gamer Or
Messages: 7705
Inscription: 24 Aoû 2011, 17:13
Pays: France
Sexe: Homme

Re: Màj 5.00 M33-7

Message non lupar gisauper_1 » 26 Avr 2012, 13:17

Voila j'ai fais la màj vers 6.60 Pro mais je suis etonné de voir que le kernel 1.5 a disparu des nouveaux CF, et aussi il mm'est impossible de lancé mes ancien jeux ( je supose qu'il est necessaire de les patché mais je n'ai rien trouver).
Deplus je n'ai trouvé aucune nouvelle version du menu vsh.
Donc si quelqu'un peut resoudre ces problemes se serait sympa.
Merci.
gisauper_1

Re: Màj 5.00 M33-7

Message non lupar fanou18 » 26 Avr 2012, 13:24

hmmm...

Avec le 6.60ME-1.8, se trouve le plugin LEDA

Utiliser le plugin LEDA :

Dans l'archive se trouve un plugin du nom de LEDA. Ce dernier permet aux utilisateurs de profiter de homebrews nécessitant normalement le kernel 1.50 et donc incompatibles avec les Custom Firmwares actuels.


Sans doute que cela répond à ta question.

Sinon qu'entends tu par : "Deplus je n'ai trouvé aucune nouvelle version du menu vsh." ???
PsP Fat 1004 [CFW 6.60 ME-1.8/CFW 5.00M33-6/CFW 5.50GEN-D3] {Nand Manager}
Image
Avatar de l’utilisateur fanou18 Gamer Bronze
Gamer Bronze
Messages: 1044
Inscription: 12 Fév 2011, 03:40
Localisation: On Earth
Prénom: steph
Pays: France

Re: Màj 5.00 M33-7

Message non lupar gisauper_1 » 26 Avr 2012, 13:41

Désolé pour le vsh je n'est pas était asser precis je parle de l'ultimate vsh qui était plus complet.
Donc je vais installer le plug-in LEDA mais comment dois-je faire pour modifier mes anciens iso et cso pour les rendres compatibles.
gisauper_1

Re: Màj 5.00 M33-7

Message non lupar fanou18 » 26 Avr 2012, 14:05

Tu n'auras pas besoin de patcher tes iso ou cso puisqu'avec le 6.60 (ME ou PRO) ils pourront être lus sans problème :)
PsP Fat 1004 [CFW 6.60 ME-1.8/CFW 5.00M33-6/CFW 5.50GEN-D3] {Nand Manager}
Image
Avatar de l’utilisateur fanou18 Gamer Bronze
Gamer Bronze
Messages: 1044
Inscription: 12 Fév 2011, 03:40
Localisation: On Earth
Prénom: steph
Pays: France

Re: Màj 5.00 M33-7

Message non lupar gisauper_1 » 26 Avr 2012, 14:28

En faite l'ISO que j'est tester etait incomplet. :mrgreen:
J'ai installer LEDA et je lance une app en 1.5 kernel et malheuresement ça ne marche pas. Pourtant je l'ai activer (vsh menu) mais rien n'y fait.
Un autre conseil ou plug-in ?
gisauper_1

Re: Màj 5.00 M33-7

Message non lupar fanou18 » 26 Avr 2012, 14:43

Ben refais un dump de ton iso....
PsP Fat 1004 [CFW 6.60 ME-1.8/CFW 5.00M33-6/CFW 5.50GEN-D3] {Nand Manager}
Image
Avatar de l’utilisateur fanou18 Gamer Bronze
Gamer Bronze
Messages: 1044
Inscription: 12 Fév 2011, 03:40
Localisation: On Earth
Prénom: steph
Pays: France

Re: Màj 5.00 M33-7

Message non lupar gisauper_1 » 26 Avr 2012, 15:17

L'iso n'est pas un probleme j'en ai testé un autre.
Maintenant le probleme vient de LEDA qui ne me boot pas les homebrews.
gisauper_1

Suivante

 

Retourner vers Installation CFW/OFW